
h1, h2, h3, h4 {
	margin-bottom:			0;
}

h2 {
	margin-top:				2;
}

#TaxYear {
	background:				var(--input-color);
	color:					var(--text-color);
	box-shadow: 			0px 1px 4px var(--shadow-color);
	border-radius:			3px;
	font-size:				18px;
	font-weight:			700;
}

.button-container {
	display:				flex;
	justify-content:		center;		/* Align the div block to the right. */
	align-items:			flex-end;	/* Align buttons on bottom edge. */
	margin-bottom:			3px;
	margin-top:				10px;
}

.load-button {
	display: 				inline-block;
	cursor:					pointer;
	padding-left:			6px;
	padding-right:			6px;
}

.help-fields h3 {
	display: 				none;
}
